## rust-async-io 1.6.0

=== debian/changelog ===
rust-async-io (1.6.0-1) unstable; urgency=medium

  * Package async-io 1.6.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 30 Dec 2021 06:48:35 +0000
