=== debian/control ===
Source: rust-async-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-concurrent-queue-1+default-dev (>= 1.2.2-~~) <!nocheck>,
 librust-futures-lite-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.77-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4.1-~~) <!nocheck>,
 librust-parking-2+default-dev <!nocheck>,
 librust-polling-2+default-dev <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-socket2-0.4+all-dev <!nocheck>,
 librust-socket2-0.4+default-dev <!nocheck>,
 librust-waker-fn-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winsock2-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-io
Homepage: https://github.com/smol-rs/async-io
Rules-Requires-Root: no

Package: librust-async-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-concurrent-queue-1+default-dev (>= 1.2.2-~~),
 librust-futures-lite-1+default-dev (>= 1.11.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.77-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-once-cell-1+default-dev (>= 1.4.1-~~),
 librust-parking-2+default-dev,
 librust-polling-2+default-dev,
 librust-slab-0.4+default-dev (>= 0.4.2-~~),
 librust-socket2-0.4+all-dev,
 librust-socket2-0.4+default-dev,
 librust-waker-fn-1+default-dev (>= 1.1.0-~~),
 librust-winapi-0.3+default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winsock2-dev (>= 0.3.9-~~)
Provides:
 librust-async-io+default-dev (= ${binary:Version}),
 librust-async-io-1-dev (= ${binary:Version}),
 librust-async-io-1+default-dev (= ${binary:Version}),
 librust-async-io-1.6-dev (= ${binary:Version}),
 librust-async-io-1.6+default-dev (= ${binary:Version}),
 librust-async-io-1.6.0-dev (= ${binary:Version}),
 librust-async-io-1.6.0+default-dev (= ${binary:Version})
Description: Async I/O and timers - Rust source code
 This package contains the source for the Rust async-io crate, packaged by
 debcargo for use with cargo and dh-cargo.
