=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 1.6.0 --all-targets --all-features
Features: test-name=rust-async-io:@
Depends: dh-cargo (>= 18), librust-async-channel-1+default-dev (>= 1.4.2-~~), librust-async-net-1+default-dev (>= 1.3.0-~~), librust-blocking-1+default-dev, librust-inotify-0.9-dev, librust-nix-0.21+default-dev, librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-timerfd-1+default-dev (>= 1.1.1-~~), librust-uds-windows-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 1.6.0 --all-targets 
Features: test-name=librust-async-io-dev:default
Depends: dh-cargo (>= 18), librust-async-channel-1+default-dev (>= 1.4.2-~~), librust-async-net-1+default-dev (>= 1.3.0-~~), librust-blocking-1+default-dev, librust-inotify-0.9-dev, librust-nix-0.21+default-dev, librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-timerfd-1+default-dev (>= 1.1.1-~~), librust-uds-windows-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 1.6.0 --all-targets --no-default-features
Features: test-name=librust-async-io-dev:
Depends: dh-cargo (>= 18), librust-async-channel-1+default-dev (>= 1.4.2-~~), librust-async-net-1+default-dev (>= 1.3.0-~~), librust-blocking-1+default-dev, librust-inotify-0.9-dev, librust-nix-0.21+default-dev, librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-timerfd-1+default-dev (>= 1.1.1-~~), librust-uds-windows-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
