## rust-async-io 1.11.0

=== debian/changelog ===
rust-async-io (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package async-io 1.11.0 from crates.io using debcargo 2.6.0
  * Adjust dev-depends so they are aatisfiable in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Dec 2022 03:58:20 +0000
