=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 1.11.0 --all-targets --all-features
Features: test-name=rust-async-io:@
Depends: dh-cargo (>= 18), librust-async-channel-1+default-dev, librust-async-net-1+default-dev, librust-blocking-1+default-dev, librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-getrandom-0.2+default-dev (>= 0.2.7-~~), librust-inotify-0.10-dev | librust-inotify-0.9-dev (>= 0.9.6-~~), librust-nix-0.25-dev, librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev, librust-timerfd-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 1.11.0 --all-targets
Features: test-name=librust-async-io-dev:default
Depends: dh-cargo (>= 18), librust-async-channel-1+default-dev, librust-async-net-1+default-dev, librust-blocking-1+default-dev, librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-getrandom-0.2+default-dev (>= 0.2.7-~~), librust-inotify-0.10-dev | librust-inotify-0.9-dev (>= 0.9.6-~~), librust-nix-0.25-dev, librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev, librust-timerfd-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 1.11.0 --all-targets --no-default-features
Features: test-name=librust-async-io-dev:
Depends: dh-cargo (>= 18), librust-async-channel-1+default-dev, librust-async-net-1+default-dev, librust-blocking-1+default-dev, librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-getrandom-0.2+default-dev (>= 0.2.7-~~), librust-inotify-0.10-dev | librust-inotify-0.9-dev (>= 0.9.6-~~), librust-nix-0.25-dev, librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev, librust-timerfd-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
