## rust-async-io 1.13.0

=== debian/changelog ===
rust-async-io (1.13.0-2) experimental; urgency=medium

  * Package async-io 1.13.0 from crates.io using debcargo 2.6.0
  * Bump dev-dependency on criterion.

  [ Fabian Grünbichler ]
  * Team upload.
  * Rebuild with rustix 0.38

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 19:21:31 +0000

rust-async-io (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package async-io 1.13.0 from crates.io using debcargo 2.6.0 (Closes: #1025617)
  * Drop criterion related hunk from relax-dep.patch

 -- Peter Michael Green <plugwash@debian.org>  Tue, 04 Jul 2023 01:05:19 +0000
