=== debian/control ===
Source: rust-async-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-lock-2+default-dev (>= 2.6-~~) <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-concurrent-queue-2+default-dev <!nocheck>,
 librust-futures-lite-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-parking-2+default-dev <!nocheck>,
 librust-polling-2+default-dev <!nocheck>,
 librust-rustix-0.38+fs-dev <!nocheck>,
 librust-rustix-0.38+std-dev <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-socket2-0.4+all-dev (>= 0.4.2-~~) <!nocheck>,
 librust-socket2-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-waker-fn-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-io
X-Cargo-Crate: async-io
Rules-Requires-Root: no

Package: librust-async-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-lock-2+default-dev (>= 2.6-~~),
 librust-autocfg-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-concurrent-queue-2+default-dev,
 librust-futures-lite-1+default-dev (>= 1.11.0-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-parking-2+default-dev,
 librust-polling-2+default-dev,
 librust-rustix-0.38+fs-dev,
 librust-rustix-0.38+std-dev,
 librust-slab-0.4+default-dev (>= 0.4.2-~~),
 librust-socket2-0.4+all-dev (>= 0.4.2-~~),
 librust-socket2-0.4+default-dev (>= 0.4.2-~~),
 librust-waker-fn-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-async-io+default-dev (= ${binary:Version}),
 librust-async-io-1-dev (= ${binary:Version}),
 librust-async-io-1+default-dev (= ${binary:Version}),
 librust-async-io-1.13-dev (= ${binary:Version}),
 librust-async-io-1.13+default-dev (= ${binary:Version}),
 librust-async-io-1.13.0-dev (= ${binary:Version}),
 librust-async-io-1.13.0+default-dev (= ${binary:Version})
Description: Async I/O and timers - Rust source code
 This package contains the source for the Rust async-io crate, packaged by
 debcargo for use with cargo and dh-cargo.
