## rust-async-io 2.3.1

=== debian/changelog ===
rust-async-io (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package async-io 2.3.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Feb 2024 18:18:04 +0000

rust-async-io (2.3.1-1) experimental; urgency=medium

  * Team upload.
  * Package async-io 2.3.1 from crates.io using debcargo 2.6.1
  * Update relax-dep.patch for new upstream and current situation in Debian.
  * Rename remove-windows-dev-depends.patch to remove-windows.patch and use
    it to remove dependency on windows-sys.
  * Remove dev-depends on inotify and disable inotify example, the inotify
    example needs at least version 10.1 of the inotify crate and can't easilly
    be fixed to work with earlier versions.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Feb 2024 17:08:06 +0000

rust-async-io (1.13.0-4) unstable; urgency=medium

  * Team upload.
  * Package async-io 1.13.0 from crates.io using debcargo 2.6.0
  * Bump socket2 dependency to 0.5

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 20:04:11 +0000

rust-async-io (1.13.0-3) unstable; urgency=medium

  * Team upload.
  * Package async-io 1.13.0 from crates.io using debcargo 2.6.0
  * Relax rustix dependency to ">= 0.37.1, < 1.0".

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Oct 2023 20:23:03 +0000
