=== debian/control ===
Source: rust-async-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-lock-2+default-dev (>= 2.6.0-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-concurrent-queue-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-futures-io-0.3+std-dev (>= 0.3.28-~~) <!nocheck>,
 librust-futures-lite+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-parking-2+default-dev <!nocheck>,
 librust-polling-3+default-dev <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.2-~~) <!nocheck>,
 librust-rustix-0.38+net-dev (>= 0.38.2-~~) <!nocheck>,
 librust-rustix-0.38+std-dev (>= 0.38.2-~~) <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-tracing-0.1-dev (>= 0.1.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-io
X-Cargo-Crate: async-io
Rules-Requires-Root: no

Package: librust-async-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-lock-2+default-dev (>= 2.6.0-~~),
 librust-cfg-if-1+default-dev,
 librust-concurrent-queue-2+default-dev (>= 2.2.0-~~),
 librust-futures-io-0.3+std-dev (>= 0.3.28-~~),
 librust-futures-lite+default-dev (>= 1.11.0-~~),
 librust-parking-2+default-dev,
 librust-polling-3+default-dev,
 librust-rustix-0.38+fs-dev (>= 0.38.2-~~),
 librust-rustix-0.38+net-dev (>= 0.38.2-~~),
 librust-rustix-0.38+std-dev (>= 0.38.2-~~),
 librust-slab-0.4+default-dev (>= 0.4.2-~~),
 librust-tracing-0.1-dev (>= 0.1.37-~~)
Provides:
 librust-async-io+default-dev (= ${binary:Version}),
 librust-async-io-2-dev (= ${binary:Version}),
 librust-async-io-2+default-dev (= ${binary:Version}),
 librust-async-io-2.3-dev (= ${binary:Version}),
 librust-async-io-2.3+default-dev (= ${binary:Version}),
 librust-async-io-2.3.1-dev (= ${binary:Version}),
 librust-async-io-2.3.1+default-dev (= ${binary:Version})
Description: Async I/O and timers - Rust source code
 Source code for Debianized Rust crate "async-io"
