## rust-async-io 2.3.3

=== debian/changelog ===
rust-async-io (2.3.3-4) unstable; urgency=medium

  * Team upload.
  * Package async-io 2.3.3 from crates.io using debcargo 2.6.1
  * Relax dependency on async-lock.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 17 Jul 2024 17:33:14 +0000

rust-async-io (2.3.3-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:30:03 +0200

rust-async-io (2.3.3-2) experimental; urgency=medium

  * Team upload.
  * Stop patching async-lock (Closes: #1073048)
  * Package async-io 2.3.3 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 12 Jun 2024 21:08:45 +0200

rust-async-io (2.3.3-1) experimental; urgency=medium

  * Team upload.
  * Package async-io 2.3.3 from crates.io using debcargo 2.6.1
  * Patch for concurrent-queue 2.5
  * Rebase patches for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 11 Jun 2024 22:39:53 +0200
