=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-async-lock-2+default-dev (>= 2.6.0-~~) <!nocheck>,
+ librust-async-lock-3+default-dev <!nocheck> | librust-async-lock-2+default-dev (>= 2.8.0-~~) <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
- librust-concurrent-queue-2+default-dev (>= 2.2.0-~~) <!nocheck>,
+ librust-concurrent-queue-2+default-dev (>= 2.5-~~) <!nocheck>,
  librust-futures-io-0.3+std-dev (>= 0.3.28-~~) <!nocheck>,
  librust-futures-lite+default-dev (>= 1.11.0-~~) <!nocheck>,
  librust-parking-2+default-dev <!nocheck>,
@@ -32,9 +32,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-async-lock-2+default-dev (>= 2.6.0-~~),
+ librust-async-lock-3+default-dev | librust-async-lock-2+default-dev (>= 2.8.0-~~),
  librust-cfg-if-1+default-dev,
- librust-concurrent-queue-2+default-dev (>= 2.2.0-~~),
+ librust-concurrent-queue-2+default-dev (>= 2.5-~~),
  librust-futures-io-0.3+std-dev (>= 0.3.28-~~),
  librust-futures-lite+default-dev (>= 1.11.0-~~),
  librust-parking-2+default-dev,
@@ -50,7 +50,7 @@
  librust-async-io-2+default-dev (= ${binary:Version}),
  librust-async-io-2.3-dev (= ${binary:Version}),
  librust-async-io-2.3+default-dev (= ${binary:Version}),
- librust-async-io-2.3.1-dev (= ${binary:Version}),
- librust-async-io-2.3.1+default-dev (= ${binary:Version})
+ librust-async-io-2.3.3-dev (= ${binary:Version}),
+ librust-async-io-2.3.3+default-dev (= ${binary:Version})
 Description: Async I/O and timers - Rust source code
  Source code for Debianized Rust crate "async-io"
