=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 2.3.3 --all-targets --all-features
Features: test-name=rust-async-io:@
Depends: dh-cargo (>= 18), librust-async-channel-2+default-dev | librust-async-channel-1+default-dev (>= 1.9.0-~~), librust-async-net-2+default-dev | librust-async-net-1+default-dev (>= 1.8.0-~~), librust-blocking-1+default-dev, librust-criterion-0.5+cargo-bench-support-dev, librust-getrandom-0.2+default-dev (>= 0.2.7-~~), librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev, librust-timerfd-1+default-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 2.3.3 --all-targets
Features: test-name=librust-async-io-dev:default
Depends: dh-cargo (>= 18), librust-async-channel-2+default-dev | librust-async-channel-1+default-dev (>= 1.9.0-~~), librust-async-net-2+default-dev | librust-async-net-1+default-dev (>= 1.8.0-~~), librust-blocking-1+default-dev, librust-criterion-0.5+cargo-bench-support-dev, librust-getrandom-0.2+default-dev (>= 0.2.7-~~), librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev, librust-timerfd-1+default-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 2.3.3 --all-targets --no-default-features
Features: test-name=librust-async-io-dev:
Depends: dh-cargo (>= 18), librust-async-channel-2+default-dev | librust-async-channel-1+default-dev (>= 1.9.0-~~), librust-async-net-2+default-dev | librust-async-net-1+default-dev (>= 1.8.0-~~), librust-blocking-1+default-dev, librust-criterion-0.5+cargo-bench-support-dev, librust-getrandom-0.2+default-dev (>= 0.2.7-~~), librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev, librust-timerfd-1+default-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable
