## rust-async-io 2.5.0

=== debian/changelog ===
rust-async-io (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package async-io 2.5.0 from crates.io using debcargo 2.7.8
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 21:18:17 +0000

rust-async-io (2.5.0-1) experimental; urgency=medium

  * Team upload.
  * Package async-io 2.5.0 from crates.io using debcargo 2.7.8
  * Downgrade getrandom to v0.2
  * Collapse features
  * d/copyright: refresh copyright years
  * d/patches:
    - relax-dep.patch: select async-lock v3 and async-net v2 to work around
      Jonas not providing unversioned feature packages, stop patching timerfd
    - add disable-benches.patch
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 03 Aug 2025 23:15:58 +0200
