=== debian/control ===
Source: rust-async-io
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-lock-3+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-concurrent-queue-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-futures-io-0.3+std-dev (>= 0.3.28-~~) <!nocheck>,
 librust-futures-lite+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-parking-2+default-dev <!nocheck>,
 librust-polling-3+default-dev (>= 3.4.0-~~) <!nocheck>,
 librust-rustix-1+fs-dev (>= 1.0.7-~~) <!nocheck>,
 librust-rustix-1+net-dev (>= 1.0.7-~~) <!nocheck>,
 librust-rustix-1+std-dev (>= 1.0.7-~~) <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-io
Homepage: https://github.com/smol-rs/async-io
X-Cargo-Crate: async-io
Rules-Requires-Root: no

Package: librust-async-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-lock-3+default-dev,
 librust-cfg-if-1+default-dev,
 librust-concurrent-queue-2+default-dev (>= 2.5-~~),
 librust-futures-io-0.3+std-dev (>= 0.3.28-~~),
 librust-futures-lite+default-dev (>= 1.11.0-~~),
 librust-parking-2+default-dev,
 librust-polling-3+default-dev (>= 3.4.0-~~),
 librust-rustix-1+fs-dev (>= 1.0.7-~~),
 librust-rustix-1+net-dev (>= 1.0.7-~~),
 librust-rustix-1+std-dev (>= 1.0.7-~~),
 librust-slab-0.4+default-dev (>= 0.4.2-~~),
 librust-tracing-0.1-dev (>= 0.1.37-~~)
Provides:
 librust-async-io+default-dev (= ${binary:Version}),
 librust-async-io+tracing-dev (= ${binary:Version}),
 librust-async-io-2-dev (= ${binary:Version}),
 librust-async-io-2+default-dev (= ${binary:Version}),
 librust-async-io-2+tracing-dev (= ${binary:Version}),
 librust-async-io-2.5-dev (= ${binary:Version}),
 librust-async-io-2.5+default-dev (= ${binary:Version}),
 librust-async-io-2.5+tracing-dev (= ${binary:Version}),
 librust-async-io-2.5.0-dev (= ${binary:Version}),
 librust-async-io-2.5.0+default-dev (= ${binary:Version}),
 librust-async-io-2.5.0+tracing-dev (= ${binary:Version})
Description: Async I/O and timers - Rust source code
 Source code for Debianized Rust crate "async-io"
