=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 2.5.0 --all-targets --all-features
Features: test-name=rust-async-io:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-async-channel+default-dev (<< 3.0-~~), librust-async-channel+default-dev (>= 1.9.0-~~), librust-async-net-2+default-dev, librust-blocking-1+default-dev, librust-getrandom-0.2+default-dev, librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev, librust-timerfd-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 2.5.0 --all-targets
Features: test-name=librust-async-io-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-async-channel+default-dev (<< 3.0-~~), librust-async-channel+default-dev (>= 1.9.0-~~), librust-async-net-2+default-dev, librust-blocking-1+default-dev, librust-getrandom-0.2+default-dev, librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev, librust-timerfd-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 2.5.0 --all-targets --no-default-features --features tracing
Features: test-name=librust-async-io-dev:tracing
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-async-channel+default-dev (<< 3.0-~~), librust-async-channel+default-dev (>= 1.9.0-~~), librust-async-net-2+default-dev, librust-blocking-1+default-dev, librust-getrandom-0.2+default-dev, librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev, librust-timerfd-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-io 2.5.0 --all-targets --no-default-features
Features: test-name=librust-async-io-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-async-channel+default-dev (<< 3.0-~~), librust-async-channel+default-dev (>= 1.9.0-~~), librust-async-net-2+default-dev, librust-blocking-1+default-dev, librust-getrandom-0.2+default-dev, librust-signal-hook-0.3+default-dev, librust-tempfile-3+default-dev, librust-timerfd-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
